<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="ch.ierax.jviewengine.feature"
      label="ch.ierax.jviewengine.feature"
      version="2026.3.0"
      provider-name="CRE-DO GmbH">

   <description url="http://www.example.com/description">
      [Enter Feature Description here.]
   </description>

   <copyright url="http://www.example.com/copyright">
      [Enter Copyright Description here.]
   </copyright>

   <license url="http://www.example.com/license">
      [Enter License Description here.]
   </license>

   <plugin
         id="ch.ierax.jviewengine.win32-x86_64"
         os="win32"
         ws="win32"
         arch="x86_64"
         version="2026.3.0"/>

   <plugin
         id="ch.ierax.jviewengine.linux-x86_64"
         os="linux"
         ws="gtk"
         arch="x86_64"
         version="2026.3.0"/>

   <plugin
         id="ch.ierax.jviewengine.host"
         version="2026.3.0"/>

</feature>
